Bug 28012 - Unable compile vmware 2.0.3-799 modules after update kernel from 2.2.16-3 to 2.2.17-14
Summary: Unable compile vmware 2.0.3-799 modules after update kernel from 2.2.16-3 to ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-16 18:55 UTC by MEGASOFT HACKERS GROUP
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-16 18:55:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description MEGASOFT HACKERS GROUP 2001-02-16 18:55:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17-14 i686)


Unable compile vmware 2.0.3-799 modules after update kernel from 2.2.16-3
to 2.2.17-14. Compiler crash (internal error: programm cc1 got signal 11)
with coredump when compile driver.c :)

This update 2.2.17-14 bad for 6.x users :) Many bad tricks :)

Reproducible: Always

Comment 1 MEGASOFT HACKERS GROUP 2001-02-20 11:28:04 UTC
New info:
This coredump caused if i say vmware-config.pl give kernel headers from /usr/src/linux/include/linux ( /usr/src/linux symlink to 
/usr/src/linux-2.2.17 :)
If i say vmware-config.pl get headers from /usr/src/linux-2.2.17/include/linux - modules compiled ok :)
With older kernels (last 2.2.16-3) i not have it strange "bug" :)



Note You need to log in before you can comment on or make changes to this bug.